Skip to content
EntityQ2141493· pop 9

Also known as Unencumbered PGP

Standard für asymmetrische Ende-zu-Ende-Verschlüsselung

Wikidata facts

Show 3 more facts
Commons category
OpenPGP
topic's main category
Category:OpenPGP
Sources (1)

via Wikidata · CC0

Article · Deutsch

OpenPGP ist ein standardisiertes Datenformat für verschlüsselte und digital signierte Daten. Auch wird das Format von Zertifikaten festgelegt, die landläufig auch als „Schlüssel“ bezeichnet werden. Es basiert auf dem Format, das von PGP 5 eingeführt wurde, und ist im RFC 4880 standardisiert. Mit RFC 5581 wurde Camellia (ein weiterer symmetrischer Chiffrieralgorithmus) hinzugefügt. RFC 6637 ergänzte OpenPGP um Elliptic Curve Cryptography. Diese Erweiterungen sind aber ausdrücklich als „optional“ spezifiziert. Eine OpenPGP-konforme Anwendung ist also nicht gezwungen, diese beiden Erweiterungen zu implementieren.

Abstract from DBpedia / Wikipedia · CC BY-SA

Available in 9 languages

via Wikidata sitelinks · CC0